@media (max-width:360px) {
/*##################################1.  Structure#################################*/

/*##################################2.  Basic classes#############################*/

/*##################################3.  Scrollbars################################*/

/*##################################4.  Typography################################*/
h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 23px;
        font-weight: 400;
        line-height: 25px;
        margin-bottom: 5px;
    }

    h3 {
        font-size: 21px;
    }

    p {
        font-size: 14px;
    }
/*##################################5.  Animations################################*/

/*##################################6.  Navigation################################*/
.navBTN {
        height: 6vh;
        width: 6vh;
    }

    .navBTN i {
        font-size: 5vh;
        padding: .5vh .85vh;
    }
#mainNav .level-2 a, #testClicker {
        font-size: 20px;
    }

    #mainNav .level-3 a {
        font-size: 15px;
    }

    #mainNav ul:nth-child(1) {
        margin-top: 0;
        top: 5%;
    }

/*##################################7.  Clients###################################*/

/*##################################8.  Video BG##################################*/

/*##################################9.  Frontpage#################################*/
#leftContent {
    top:15%
}

#frontPageHeader {
    width: 85%;
    font-size: 25px;
    line-height: 35px;
}
/*##################################10. Textpage##################################*/
#rightContent {
    top: 15%;
}
/*##################################11. Bosspage##################################*/

/*##################################12. Client modal##############################*/
    .testimonialBody strong {
        font-size: 15px;
    }

    .testimonialBody p {
        font-size: 14px;
    }
/*##################################13. Footer####################################*/

/*##################################14. Contact###################################*/
#contactForm {
    margin-bottom: 25%;
}
/*##################################15. Map#######################################*/

/*##################################16. Medarbejdere##############################*/

	#textPageContent .callToActionClicker{
		font-size:16px;
	}
}
